[2LS] ExploitFixer - Advanced server anticrash 0.8.0

Advanced plugin to maintain your server safe from multiple exploits.

  1. thekiller
    thekiller
    5/5,
    Version: 0.8.0
    Excelente plugin. Solo tengo un problema usando en bungeecord que no necesariamente esta afectando a todos. Pero bueno, 5 estrellas porque realmente es un buen plugin.
    1. LinsaFTW
      Author's Response
      Gracias por la review, ya veo tu error por el priv.
  2. coolpvpv
    coolpvpv
    4/5,
    Version: 0.8.0
    pretty cool but you know liquidbounces ender dragon spawn chest exploit still works it will change the chest back to a default normal chest but if you still place it the monster spawners are still in there so if you place the spawner it will makes duplicates of it self and make ender dragons spawn and its crazy so can you fix that lol
    1. LinsaFTW
      Author's Response
      Hi, i dont really understand what you mean. I would need more specifications you can send on our support discord :)
  3. Gida
    Gida
    5/5,
    Version: 0.7.7
    Great plugin. But it doesn't allow Hungarian characters to be written on a sign, for example: öüóőúéáűí.
    1. LinsaFTW
      Author's Response
      Probably ill make some changes by reading the bytes of the characters to avoid crashes instead of blocking most of non english characters :) im learning about bytes in memory.
  4. draexo
    draexo
    5/5,
    Version: 0.7.6
    This is a premium-level resource! Excellent development. Stopped my server griefing. Now I watch those spoofed UUID's bounce off my proxy. Donated to encourage further development!
    1. LinsaFTW
      Author's Response
      Thank you! :)
  5. colo13
    colo13
    5/5,
    Version: 0.7.6
    Donde esta la opcion de hostlimiter??? Lo estaria necesitando pls :) Vi q lo pusiste pero no lo veo
    1. LinsaFTW
      Author's Response
      La quite por que da problemas de rendimiento.
  6. kotzeimer
    kotzeimer
    5/5,
    Version: 0.7.6
    Everything is good but can you please make a update check, so that when a new version is avaivable i can se it in the chat in minecraft
    1. LinsaFTW
      Author's Response
      You can subscribe to the plugin here in spigot and receive notifications, it can generate issues to check updates with the plugin :/
  7. RafricOFC
    RafricOFC
    5/5,
    Version: 0.7.6
    Exploit Fixer is absolutely the BEST protection plugin ever!
    It's HIGHLY recommended! It protected my server <3.
    This is an essential plugin for ALL servers!
    If you're looking for a good Anti Exploit plugin, please, trust in all reviews! The plugin really protects your server!
    1. LinsaFTW
      Author's Response
      Thanks for your positive review :)
  8. alexeppy
    alexeppy
    5/5,
    Version: 0.7.3
    Very GOOD patches fixes known exploits that other might not fix correctly, However the uuid fix can be improved as i've been uuid bungee exploited and their should be a better patch for uuidspoofing.
    1. LinsaFTW
      Author's Response
      Hi, actually this plugin just checks if the uuid is correct or not.

      Maybe they joined by the subservers because you didnt setup a firewall properly.
  9. kotzeimer
    kotzeimer
    5/5,
    Version: 0.7.3
    Give that Plugin 10 Stars!!!!
    Now every crash don't work on my server. Thank you Sooooo much!!!
    Download this and you have no more bugs with crashing and duping.
    Sorry for bad english im German ^^
    1. LinsaFTW
      Author's Response
      Thanks for the positive review :)
  10. Elprimero
    Elprimero
    5/5,
    Version: 0.7.3
    Very nice plugin. The problem with the concrete is fixed.
    Thanks for the quick solution.
    1. LinsaFTW
      Author's Response
      Thanks for the 5 stars :)
  11. FendiTony777
    FendiTony777
    5/5,
    Version: 0.7.2
    The plugin works great and the author is so nice, he 's providing us useful updates with improvements and bugfixes.!
    1. LinsaFTW
      Author's Response
      Thank you for your review :)
  12. MattyHD0
    MattyHD0
    5/5,
    Version: 0.7.1
    Exelente plugin!, arregla todos los errores peligrosos sin tener que meter 5 plugins diferentes, pero me gustaria que tambien arreglara el error del dinero con .99999999999999 decimales (que logra comprar items sin gastar dinero)
    1. LinsaFTW
      Author's Response
      Eso no se puede arreglar con este plugin, debes contactar al autor del plugin de tienda que uses.
  13. BuiManhDuc
    BuiManhDuc
    5/5,
    Version: 0.7.1
    10/10 plugin, must have on your server!
    Best plugin for server crash protection :D
    1. LinsaFTW
      Author's Response
      Thanks for your review! Im glad it is working fine :)
  14. AntoLuMeju99
    AntoLuMeju99
    5/5,
    Version: 0.7.1
    -------------------------------
    Best plugin to fix tons of Exploit ever!
    -------------------------------
    1. LinsaFTW
      Author's Response
      Thank you for the positive review :)
  15. Elprimero
    Elprimero
    5/5,
    Version: 0.7.1
    Very nice plugin. But pls recode the new recreate creative item tag remover. If you want to build with black concrete it turns to white concrete.
    1. LinsaFTW
      Author's Response
      Hi! I will probably fix that in the next update :) seems i forgot to put some item data in the item recreation.
  16. China_Quern
    China_Quern
    5/5,
    Version: 0.7.1
    -------------------------
    Awesome plugin! It solved the crash of my friend's server.
    -------------------------
    1. LinsaFTW
      Author's Response
      Thank you for the positive review :)
  17. FendiTony777
    FendiTony777
    5/5,
    Version: 0.6.7
    The plugin is really simple and the main good thing is that it works on BungeeCord. I've never experienced any exploit/dupe issue since when i've installed it so I'm guessing it works correctly.
    1. LinsaFTW
      Author's Response
      Thank you a lot :)
  18. MOURNUP
    MOURNUP
    5/5,
    Version: 0.6.5
    Hi, my friend texted you about the bug. Thanks for fixing :3
    Your plugin is on one popular Russian server, on anarchy :D
  19. kikingamerYT
    kikingamerYT
    5/5,
    Version: 0.6.4
    Very good plugin! It fulfills its function even for bungeecord! :) I will use it for my tacoworks network
    Thank you very much for this wonderful complement
    1. LinsaFTW
      Author's Response
      Thank you for your review :)
  20. oneaddictions
    oneaddictions
    5/5,
    Version: 0.6.4
    Honestly the best antiexploit plugin, gets exploits that are very new, and old, recommend to all people!
    1. LinsaFTW
      Author's Response
      Thanks a lot for your review :)